# true 值支持热加载
undertow.devMode=true
undertow.port=9001
undertow.host=0.0.0.0
#undertow.resourcePath=/usr/local/QingLongSso, classpath:static
undertow.resourcePath=D:/dsWork/QingLongSso/WebRoot, classpath:static

# 目录名称
undertow.contextPath=/dsssoserver

# 设定I/O线程数.
server.undertow.io-threads=8

# 设定工作线程数
server.undertow.worker-threads=60

# 查询当前某程序的线程或进程数
# yum install psmisc -y
# ps -e | grep java | awk '{print $1}
# pstree -p 15453 | wc -l

# gzip 压缩开关
undertow.gzip.enable=true
# 配置压缩级别，默认值 -1。 可配置 1 到 9。 1 拥有最快压缩速度，9 拥有最高压缩率
undertow.gzip.level=-1
# 触发压缩的最小内容长度
undertow.gzip.minLength=1024
# ssl 开启时，是否开启 http2。检测该配置是否生效在 chrome 地址栏中输入: chrome://net-internals/#http2
#undertow.http2.enable=true
#http://www.jfinal.com/doc/1-4
